### Function

# EDataServer gdata_task_add_notes

since: 3.46

#### Declaration [src]

    void
    e_gdata_task_add_notes (
      JsonBuilder* builder,
      const gchar* value
    )

#### Description [src]

Adds a Task::notes property `value` into the `builder`, which should have started an object member.

When the `value` is `NULL`, then adds a NULL-object, to indicate removal of the property.

Available since: 3.46

#### Parameters

`builder`

  Type: `JsonBuilder`

  A `JsonBuilder` with a started object member.

  The data is owned by the caller of the function.

`value`

  Type: `const gchar*`

  A Task::notes property value.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.